body, .card-text, p {font-family: Montserrat, sans-serif;  font-size: 16px; font-weight: 300; line-height: 24px; line-height: 1.3;}
h1, h2, h3, h4, h5, h6 {font-family: Orbitron, sans-serif; font-weight: 600;}
h1 {font-size: 48px;}
h2 {font-size: 40px;}
h3 {font-size: 36px;}
h4 {font-size: 30px;}
h5 {font-size: 26px;}
h6 {font-size: 20px;}
.keyword {
    font-weight: 600;
    font-style: italic;
}
.navbar-collapse {
    display: flex;
    justify-content: flex-end;
}
.navtext {
    font-size: 16px;
    padding-left: 15px;
}
.margintitle {
    margin-top: 150px;
}
.bgbanner {
    background-color: #45D3F4;
}
.paddingtop10 {
    padding-top: 10px;
}
.marginbottom {
    margin-bottom: 30px;
}
.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
 }
.titlemarginbottom {
    margin-bottom: 20px;
}
.paddingleft40 {
    padding-left: 40px;
}
.morecoming {
    margin-top: 50px;
    margin-bottom: 50px;
}
.margintop {
    margin-top: 30px;
}
.fontblue {
    color: #45D3F4;
}
.textshadow {
    text-shadow: 2px 2px 4px rgb(209, 209, 209);
}
.borderbottom {
    border-bottom: 2px solid #45D3F4;
}
.paddingbottom10 {
    padding-bottom: 10px;
}